# Impossible d'accéder à une plateforme en ligne

**Niveau débutant**

Les réseaux sociaux et les plateformes logicielles en ligne sont devenus essentiels dans bien des organisations. Cependant, est-ce qu'ils passeront l'épreuve du temps? Par exemple, Google, au fil des années, a suspendu plusieurs dizaines de services. Nous invitons à consulter à ce sujet le site [Killed by Google](https://killedbygoogle.com/) qui les recense. Chaque mois, un logiciel-service est interrompu ou racheté.

Une autre possibilité, qui vise particulièrement les activistes et les personnes marginalisées, survient lorsque la plateforme supprime ou bloque des comptes. 

Ça se fait souvent par des groupes organisés qui veulent censurer une utilisatrice ou un utilisateur. Le niveau de discernement des algorithmes pour reconnaître le bon sens est très limité. Dans certains cas, la motivation de leurs créateurs, c'est optimiser le profit, coûte que coûte. Donc, votre compte peut être rendu inaccessible un peu n'importe quand pour des raisons arbitraires.

De plus en plus, les frais mensuels des logiciel-services explosent, étant donné la dépendance induite par leur modèle d'affaires. Ce concept se nomme [l'enfermement propriétaire](https://fr.wikipedia.org/wiki/Enfermement_propri%C3%A9taire). L'interface de gestion de réseaux sociaux Hootsuite a augmenté ses prix de plusieurs multiples tout récemment. Ils demandent maintenant 49 $ pour un abonnement qui coûtait 4 $ avant juin 2021.

D'autre part, Microsoft a annoncé en septembre 2021 une hausse de prix de plus de 30 % par compte pour certains forfaits bureautiques.

Vous devez donc vous préparer à ces imprévus.

## Comment éviter cette histoire d'horreur?

Voici quelques moyens pour diminuer les inconvénients si un des scénarios précédents se produit. Malheureusement, dans ce cas-ci, nous ne pouvons pas y faire grand-chose, étant donné que nous ne contrôlons pas ces plateformes-là.

### Éditer son propre site web

Un premier geste : s'offrir un camp de base pour ses activités. Éditer son propre site web, gérer ses contenus et sa visibilité comporte de nombreux avantages. 

Tout d'abord, même si les pannes et les corruptions de systèmes existent, elles se raréfient et une restauration complète se fait avec un bon taux de réussite. Nous avons vu comment faire au second chapitre.

Puis, notre site web permet d'offrir de référence pour votre clientèle et votre communauté, s'ils n'utilisent pas eux-mêmes les réseaux sociaux. Avec la prise de conscience des risques et enjeux de ces derniers, les gens les consulteront de moins en moins dans les prochaines années, au profit d'alternatives plus éthiques et moins chronophages, tels que ceux basés sur [ActivityPub](https://activitypub.rocks/).

Enfin, n'oublions pas que le contenu de votre site web est à l'abri des manipulations par les algorithmes des géants du web. Les internautes ont accès à tout, en tout temps. La seule exception, c'est si vous décidez de mettre des articles restreints!

### Sauvegarder ses données de contact et ses contenus

Les réseaux sociaux offrent des fonctions pour exporter vos données de contact et une partie des contenus textuels que vous avez publiés. 

Profitez-en pour créer une sauvegarde à un intervalle régulier, disons une fois par mois. Généralement, le délai d'attente est de quelques jours, et vous recevrez un lien par courriel pour récupérer l'archive de votre compte.

Tout le contenu visuel (images, vidéos) que vous avez publié sera difficile à récupérer. Nous allons alors recommander une autre tactique. 

Si vous créez votre matériel depuis une plateforme en ligne telle que Canva, assurez-vous de tout télécharger sur votre ordinateur avant de publier, pour détenir un exemplaire local. Puis, mettez en oeuvre une stratégie de sauvegarde adéquate. 

Le contenu qui est créé avec les applications mobiles des réseaux sociaux peut être copié dans un espace personnel Nextcloud avec l'application mobile de cette plateforme et la fonction Instant Upload.

C'est votre identité marketing, il vaut cher et vous y avez consacré beaucoup de temps!

### Utiliser un lien statique pour lister ses comptes de réseaux sociaux

Une dernière astuce pour la route! En plus de votre site web personnel, il peut être utile de se créer une page de liens accessible et bien référencée. Un exemple de service qui le permet est [LinkTree](https://linktr.ee).

## Trop tard... et maintenant?

### Panne de réseau social

Votre principale plateforme de réseautage est-elle soudainement en panne? Redirigez votre communauté vers votre site web en leur envoyant une communication par courriel à cet effet. Profitez-en pour inviter les membres de celle-ci à se connecter à vos autres espaces en partageant votre lien statique.

Les pannes des grands réseaux sociaux sont surtout liées à des erreurs des systèmes informatiques. Ce qui les rend temporaires. Un des enjeux qui prolongent les délais, c'est la synchronisation des noms de domaines, le fameux système DNS, qui peut prendre entre 24 et 48 heures.

Bref, soyez patients!

### Blocage du compte

Un compte bloqué est difficile à récupérer, et bien honnêtement, ce n'est pas du tout notre expertise. Commencez tout d'abord par informer votre liste de diffusion par courriel et sur la page d'accueil de votre site web.

Si vous avez téléchargé vos données de contact, vous disposerez d'au moins un autre moyen de les contacter, soit par courriel, soit sur un autre réseau social. Généralement, nous reprenons les mêmes pseudonymes d'un endroit à un autre, donc ça vaut la peine d'essayer.

Assurez-vous d'avoir accès à votre copie locale de vos contenus, et profitez-en pour les partager sur une nouvelle plateforme!

### Fermeture d'un logiciel-service

Votre logiciel-service (en anglais, un SaaS) préféré ferme ses portes. C'est bien dommage, mais c'est un des enjeux les plus importants dans le domaine de l'autonomie numérique. Assurez-vous de récupérer le plus possible de vos données en utilisant les fonctions d'exportation ou les interfaces de programmation disponibles. 

Dans un scénario idéal, nous recourrons aux services d'une tierce partie qui se chargera de transférer toutes les données pour vous.

Si vous vous préparez à prendre davantage d'autonomie, c'est peut-être le bon moment de songer à l'autohébergement de certaines applications! De plus en plus de logiciels de qualité peuvent remplacer les solutions privatives populaires du marché.

### Aller plus loin !

Vous aimeriez aller plus loin dans l'apprentissage d'une stratégie de données? Vous aimeriez explorer les alternatives à vos logiciels-service ? Vous aimeriez auto-héberger vos contenus et votre site web ?

Prenez un rendez-vous de 30 minutes avec moi pour regarder les options qui d'offrent à vous !

\input{bouton_rdv}